import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SubcontratistFormComponent } from './subcontratist-form.component';

describe('SubcontratistFormComponent', () => {
  let component: SubcontratistFormComponent;
  let fixture: ComponentFixture<SubcontratistFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SubcontratistFormComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SubcontratistFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
